/*
    See http://www.w3.org/TR/CSS2/
*/

body * {
    font-family: sans-serif;
    font-size: 14px;
}

span.spaceyspan {
    margin-right: 20px;
}

li {
    list-style: none;
}

td {
    padding-right: 10px;
}

.modelSelection {
    display:inline-block;
    width:300px;
    vertical-align: top;
}

.modelSelection textarea {
    width:250px;
    height:400px;
    display:none;
}

canvas {

}

#errorMessage {
    display:inline-block;
    color: red;
}

.command {
    margin-right: 1em;
}

label {
    font-weight: bold;
}

